{
    "createPublication": {
        "title": "Crear Publicación",
        "form": {
            "title": {
                "label": "Título",
                "validation": "Por favor, insertar título.",
                "placeholder": "Añadir título..."
            },
            "description": {
                "label": "Descripción.",
                "placeholder": "Añadir breve descripción.",
                "helper": {
                    "plural": "Caracteres.",
                    "singular": "Personaje"
                }
            },
            "image": {
                "label": "",
                "validation": "Solo se aceptan los siguientes formatos: .jpeg, .jpg, .png",
                "placeholder": "Haga clic y seleccione la imagen para cargar"
            },
            "content": {
                "label": "Contenido.",
                "validation": "Por favor, inserte el contenido.",
                "placeholder": "Añadir contenido"
            },
            "category": {
                "label": "Categoría",
                "validation": "Por favor, seleccione la categoría de publicación.",
                "placeholder": "Seleccione categoría..."
            },
            "license": {
                "label": "Licencia",
                "validation": "Por favor, seleccione la licencia de publicación.",
                "placeholder": "Seleccionar Licencia..."
            },
            "publicationDate": {
                "label": "Fecha de publicación",
                "validation": "Por favor, defina la fecha de publicación.",
                "placeholder": "Definir una fecha..."
            },
            "submit": "Siguiente",
            "cancel": "cancelar",
            "finish": "Finalizar"
        },
        "publishedAt": "Publicado en",
        "previewTitle": "Vista previa"
    },
    "fileManager": {
        "title": "Administrar archivos",
        "form": {
            "files": {
                "label": "",
                "validation": "Campo obligatorio"
            },
            "submit": "Siguiente",
            "cancel": "cancelar",
            "chooseFile": "seleccione",
            "selectFileModalTitle": "Seleccione el archivo",
            "alreadyBeenChose": "este archivo ya ha sido elegido"
        },
        "uploadFile": {
            "description": "Haga clic o arrastre el archivo a esta área para cargarlo",
            "form": {
                "title": {
                    "label": "Título de la publicación",
                    "placeholder": "Agrega alguna publicación...."
                },
                "description": {
                    "label": "Descripción de la publicación",
                    "placeholder": "Agrega descripción...."
                }
            },
            "metadataLabels": {
                "type": "Escribir...",
                "duration": "Duración",
                "size": "Tamaño",
                "producedBy": "Producido por",
                "creator": "Creador",
                "language": "Lenguaje",
                "country": "País",
                "lastModification": "Última modificación",
                "tags": "Etiquetas",
                "fileID": "ID de archivo"
            },
            "actions": {
                "viewMetadata": "Ver metadatos",
                "remove": "Remover",
                "hideMetadata": "Ocultar metadatos"
            }
        },
        "fromDevice": "Cargar desde dispositivo",
        "fromLibrary": "Elige de la biblioteca",
        "messageSlice": {
            "nose": "La inclusión de archivos en una publicación es",
            "center": "no es obligatorio.",
            "tail": "Para omitir este paso, haga clic en el botón SIGUIENTE."
        },
        "messages": {
            "notAllowed": "Tipo de archivo no permitido para subir"
        },
        "infoMessage": "La inclusión de archivos en una publicación es {{isNotMandatoryMessage}}. Para omitir este paso, haga clic en el botón SIGUIENTE.",
        "isNotMandatoryMessage": "No es obligatorio",
        "removeConfirmMessage": "Está seguro ?"
    },
    "preview": {
        "title": "Vista previa de la publicación",
        "publish": "Publicar",
        "draft": "Guardar como borrador",
        "notAllowedToPublishModal": {
            "notPermitedMessage": "Su rol de Colaborador no le permite publicar en nombre de sus medios.",
            "notification": "Tu publicación ha sido guardada y se enviará un aviso a los administradores de tu Colmena para que la publiquen. "
        },
        "publishedModal": {
            "primaryAction": "Ver publicación",
            "secodaryAction": "volver al tablero"
        },
        "savedModal": {
            "primaryAction": "Lista de publicaciones",
            "secodaryAction": "Volver al inicio"
        },
        "goToManagement": "Consultar el estado de la publicación",
        "errorOnUpload": "No se puede enviar la imagen de la publicación",
        "errorOnPublish": "No se puede publicar en este momento",
        "errorOnDraft": "No se puede guardar como borrador en este momento"
    },
    "management": {
        "title": "Gestión de publicaciones",
        "draftTag": "Borrador",
        "sentIn": "Enviado",
        "shotDescription": "Descripción corta",
        "uploadFileList": "Cargar lista de archivos",
        "delete": "Borrar",
        "confirmeQuestion": "¿Estás seguro?",
        "pending": "Pendiente",
        "finished": "Terminado"
    }
}
